/*
 Theme Name:   Floodist Theme
 Description:  True News Child Theme
 Author:       Mauricio Disilvestro
 Author URI:   https://wpfreelance.berlin
 Template:     truenews
 Version:      1.0.0
 Text Domain:  floodlist
*/

/* GENERAL */
body {
	color: rgba(87,87,87,1.0);
}

/* TYPO */
h1,h2,h3,h4,h5,h6 {
	color: #007A9E;
    font-family: Georgia, Times, serif;
}

h3 {
    font-size: 1.4em;
}

.entry-content p {
	color: rgba(87,87,87,1.0);
}

.entry-summary {
	color: rgba(87,87,87,1.0);
}

h1.entry-title {
	color: #007A9E;
	font-weight: normal;
}

.page-title {
	color: #007A9E;
}

.entry-category {
	color: #343D46;
}

.color1 {
	color: #71A42F;
}

#secondary p {
	color: rgbargba(87,87,87,1.0);
	padding-bottom: 6px;
}

.entry-content ul li {
    font-size: 15px;
}

/* LINKS */
.content-area .entry-category a,
.content-area .entry-category a:hover,
#related-content .entry-title a:hover {
	color: #71A42F;
}

.entry-title a {
	color: #007A9E;
}

#more-content .entry-title a:hover {
	color: #71A42F;
}

#featured-content .entry-title a {
	color: #007A9E;
	font-weight: 500;
}

#featured-content .entry-title a:hover {
	color: #71A42F;
}

h2.related-post-title a {
	color: #025c77;
}

h2.related-post-title a:hover {
	color: #007A9E;
}

.entry-content p a:hover {
	color: #007A9E;
}

.post-nav p a {
	color: #007A9E;
}

/* BUTTONS */
#respond button {
	background: none repeat scroll 0 0 #007A9E;
}

/* HEADER */
#secondary-bar {
	background: none repeat scroll 0 0 #343D46;
}

#secondary-nav {
	border-top: 1px solid rgba(0,0,0,0.2);
}

#secondary-nav .sf-menu li a {
	color: #007A9E;
	font-size: 15px;
}

#secondary-nav .sf-menu li a:hover {
	color: #71A42F;
}

#secondary-nav .sf-menu li li a {
	color: #007A9E;
}

#secondary-nav .sf-menu li li a:hover {
	color: #71A42F;
}

#secondary-nav .sf-menu li.current-menu-item a {
	color: #343D46;
}


/* CAROUSEL RELATED POSTS */
#carousel li.flex-active .slider-thumbs h3,
#carousel li:hover .slider-thumbs h3 {
	color: #007A9E;
}

.carousel-loop article .entry-title a:link {
    color: #025c77;
}

#carousel-1 .section-title {
	border-top: 1px solid rgba(0,0,0,0.2);
}

.section-title {
	border-top: 1px solid rgba(0,0,0,0.2);
}

.pagination .prev,
.pagination .next {
	background: none repeat scroll 0 0 #007A9E;
}

#carousel li.flex-active {
	border-top-color: #71A42F;
}

#featured-content #carousel li {
	min-height: 120px;
}

/*************** TAGS ***********************************/
.post-section {
    float: left;
    width: 45.5%;
    padding-right: 19px;
    border-right: 1px solid #D6D6D6;
    margin-right: 20px;
}

.post-section:nth-child(2n+2) {
    border-right: 0px solid #D6D6D6;
    margin-right: 0px;
}

.cat-post-section {
    float: left;
    width: 100%;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 10px 0px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cat-post-section h3 {
    margin: 0px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    color: #8C8079;
    font-family: Arial, serif;
}

.cat-post-section a{
    color: #9F9F9F;
    font-family: Arial, serif;
    font-size: 10px;
    font-weight: 400;
}

.post-section-box {
    float: left;
    width: 100%;
    border-bottom: 1px solid #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.post-section-box:last-child {
    border-bottom: 0px solid #D6D6D6;
    padding-bottom: 0px;
}

.post-heading {
    float: left;
    width: 100%;
}

.post-heading h2{
	color: #007A9E;
	font-size: 16px;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin:0px 0px 15px;
    font-weight: 500;
}

.post-section-box:first-child .post-heading h2{
    font-weight: 700;
}

.left-section {
    float: left;
    width: 730px;
    margin-bottom: 40px;
    padding-right: 19px;
    border-right: 1px solid #D6D6D6;
    margin-right: 20px;
}

.post-image-box {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.right-section {
    float: right;
}

.post-image-box-left {
    width: 55%;
    float: left;
    padding-right: 20px;
}

.post-image-box-left img {
    width: 100%;
}

.post-image-box-right {
    float: right;
    width: auto;
}

.post-date {
    float: left;
    width: 100%;
}

.section-banner {
    float: left;
    /* width: 100%; */
    padding-bottom: 10px;
    padding-right: 10px;
    margin-right: 20px;
}
.banner-img {
    float: left;
    width: 100%;
    padding-bottom: 10px;
}
.banner-img img {
    width: 100%;
}
.post-image-box.large-box {
    display: block;
}
.post-image-box.large-box .post-image-box-left {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 10px;
}



@media(max-width: 767px){
.post-section {
    width: 100%;
    padding-right: 0;
    border-right: 0px solid #D6D6D6;
    margin-right: 0px;
    padding-bottom: 20px;
}
.section-banner {
    padding-right: 0px;
    margin-right: 0px;
}
}

@media(max-width: 1300px){
.left-section {
    width: 620px;
}
.post-section {
    width: 45.2%;
}
}

@media(max-width: 1199px){
.post-image-box {
    flex-direction: column;
}
.post-image-box-left {
    width: 55%;
    padding-right: 0px;
    margin-bottom: 15px;
}
.post-image-box-right {
    width: 100%;
}
}

@media(max-width: 1023px){
.left-section {
    width: 100%;
    margin-right: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-right: 0px;
    border-bottom: 1px solid #D6D6D6;
}
	
.right-section {
    float: right;
    width: 100%;
}
	
.right-section div#secondary {
    width: 100%;
}
}

@media(max-width: 767px){
.post-section {
    width: 100%;
    padding-right: 0;
    border-right: 0px solid #D6D6D6;
    margin-right: 0px;
    padding-bottom: 20px;
}
}

/* POSTS */
.author-box .author-title,
.author-box .author-title a {
	color: #007A9E;
}

div#jp-relatedposts div.jp-relatedposts-items p {
	display: none;
}

/* SIDEBAR */
#secondary .subscribe-widget button {
	background-color: #007A9E;
}

#secondary .widget ul li a {
	color: #343D46;
}

#secondary .widget ul li {
	color: #025d78;
	list-style: square outside none;
	padding: 3px;
}

.widget_wpcom_social_media_icons_widget .genericon {
    font-size: 60px;
}

/* FOOTER */
.footer-top {
	color: rgba(87,87,87,1.0);
	font-size: 13px;
}

.footer-column-1 p {
	color: rgba(87,87,87,1.0);
}
